@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
	padding: 0;
	
}
* {
  box-sizing: border-box;
}
img{
	width: 100%;
}
.sp{
	display: none;
}
h2 {
    position: relative;
    padding: .7em 1.3em;
	position: relative;
	z-index: 100;
	max-width: 310px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 50px;
}

h2::before,
h2::after {
    display: inline-block;
    position: absolute;
    width: 1em;
    height: 1em;
    content: '';
}

h2::before {
    top: 0;
    left: 0;
    border-top: 3px solid #e3007f;
    border-left: 3px solid #e3007f;
}

h2::after {
    bottom: 0;
    right: 0;
    border-bottom: 3px solid #e3007f;
    border-right: 3px solid #e3007f;
}
main{
	max-width: 1000px;
	display: block;
	margin: 30px auto 100px auto;
	overflow: hidden;
}
section{
	padding: 100px 0;
	display: block;
	position: relative;
	z-index: 100;
}
.content{
	max-width: 1000px;
	display: block;
	margin: 0 auto;
}
.tokuten{
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 120;
}
.pink{
	background-color: #ffe6ef;
}
.bg_pattern {
  position: relative;
  top: 0;
  left: 0;
  width: 100vw;
  background-color: #ffe6ef;
  z-index: -1;
}
.Diagonal_v3 {
  background-size: 20px 20px;
  background-image: repeating-linear-gradient(45deg, #f8cbd9 0, #f8cbd9 2px, #ffe6ef 0, #ffe6ef 50%);
}

.flow_design {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flow_design ul {
  padding: 0;
}

.flow_design li {
  list-style-type: none;
}

.flow_design dd {
  margin-left: 0;
	width: 70%;
}

.flow > li {
  position: relative;
  list-style: none;
}

.flow > li dl {
  box-sizing: border-box;
  width: 100%;
  padding: 10px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: flex-start;
  border-radius: 10px;
  position: relative;
}

.flow > li dl dt {
  font-size: 1.2em;
  font-weight: 600;
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin-right: 2vw;
  text-align: center;
}

.flow > li dl dt .icon01 {
  font-size: 0.6em;
  color: #fff;
  background: #e3007f;
  padding: 5px 10px;
  display: block;
  border-radius: 20px;
  position: relative;
  z-index: 100;
	max-width: 170px;
}

.box {
    padding: 0.5em 1em;
    margin: 0.5em 0 0 0;
    color: #6091d3;
    background: #FFF;
    border: solid 1px #6091d3;
    border-radius: 10px;
}
.box p {
    margin: 0; 
    padding: 0;
}
.kakomu{
	background-color: #FFF;
	border-radius: 25px;
	overflow: hidden;
	margin: 30px 0;
	padding: 30px;
	border: 1px solid #333;
}
.title{
	width: 17%;
	float: left;
	font-weight: bold;
	font-size: 16px;
	margin: 0;
}
.an{
	width: 70%;
	float: right;
	font-size: 16px;
	margin: 0;
}
.class{
	width: 80%;
	float: right;
	font-size: 12px;
	margin: 0;
}
.kakomu span{
	width: 70%;
	float: right;
	font-size: 13px;
	display: block;
	margin-top: 1.5em;
}
.lh_2{
	line-height: 2;
}
@media screen and (max-width: 960px) {
	.sp{
		display: block;
	}
	.pc{
		display: none;
	}
	h2 {
		margin-bottom: 0;
	}
	main{
		width: 100%;
		height: auto;
	}
	section{
		padding: 50px 0;
	}
	.content{
		width: 90%;
		margin: 0 auto;
	}

  .flow > li dl {
    padding: 0 0 13px 0;
  }

  .flow > li dl dt {
    margin-right: 0;
  }
  .flow > li dl dt .icon01 {
    font-size: .7em;
	  margin: 0 auto 0.5em auto;
  }
	.flow_design dd{
		width: auto;
		margin-left: 10px;
	}
	.title{
		width: 100%;
		float: none;
		margin: 0 0 0.5em 0;
	}
	.class{
		width: auto;
		float: none;
		text-indent: -1em;
	}
	.kakomu {
		padding: 15px;
	}
	.kakomu span{
		width: 100%;
	}
	.lh_2{
		line-height: 1.5;
	}
}
